uuid: 4624cc81-ed92-4511-a9ee-0a349e684c1a
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.type_d_actualite
  module:
    - metatag
id: taxonomy_term.type_d_actualite.metatag
field_name: metatag
entity_type: taxonomy_term
bundle: type_d_actualite
label: 'Metatags (Hidden field for JSON support)'
description: 'The computed meta tags for the entity.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: metatag_computed
